.gka_animation2 {
    width: 1920px;
    height: 1440px;
    background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/gka_2.png");
    background-size: 46080px 1440px;
    background-repeat: no-repeat;
    animation-name: keyframes-sunflower;
    animation-duration: 1.92s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-timing-function: steps(1);
}

@keyframes keyframes-sunflower {
    0% {
        width: 1920px;
        height: 1440px;
        background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/gka_2.png");
        background-size: 46080px 1440px;
    }

    4.17% {
        background-position: -1920px 0px;
    }

    8.33% {
        background-position: -3840px 0px;
    }

    12.50% {
        background-position: -5760px 0px;
    }

    16.67% {
        background-position: -7680px 0px;
    }

    20.83% {
        background-position: -9600px 0px;
    }

    25.00% {
        background-position: -11520px 0px;
    }

    29.17% {
        background-position: -13440px 0px;
    }

    33.33% {
        background-position: -15360px 0px;
    }

    37.50% {
        background-position: -17280px 0px;
    }

    41.67% {
        background-position: -19200px 0px;
    }

    45.83% {
        background-position: -21120px 0px;
    }

    50.00% {
        background-position: -23040px 0px;
    }

    54.17% {
        background-position: -24960px 0px;
    }

    58.33% {
        background-position: -26880px 0px;
    }

    62.50% {
        background-position: -28800px 0px;
    }

    66.67% {
        background-position: -30720px 0px;
    }

    70.83% {
        background-position: -32640px 0px;
    }

    75.00% {
        background-position: -34560px 0px;
    }

    79.17% {
        background-position: -36480px 0px;
    }

    83.33% {
        background-position: -38400px 0px;
    }

    87.50% {
        background-position: -40320px 0px;
    }

    91.67% {
        background-position: -42240px 0px;
    }

    95.83%,
    100% {
        background-position: -44160px 0px;
    }
}

.gka_animation3 {
    width: 503px;
    height: 428px;
    background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-1.png");
    background-size: 15090px 428px;
    background-repeat: no-repeat;
    animation-name: keyframes-fugui-1;
    animation-duration: 2.4s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-timing-function: steps(1);
    transform: scale(0.7);
}

@keyframes keyframes-fugui-1 {
    0% {
        width: 503px;
        height: 428px;
        background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-1.png");
        background-size: 15090px 428px;
    }

    3.33% {
        background-position: -503px 0px;
    }

    6.67% {
        background-position: -1006px 0px;
    }

    10.00% {
        background-position: -1509px 0px;
    }

    13.33% {
        background-position: -2012px 0px;
    }

    16.67% {
        background-position: -2515px 0px;
    }

    20.00% {
        background-position: -3018px 0px;
    }

    23.33% {
        background-position: -3521px 0px;
    }

    26.67% {
        background-position: -4024px 0px;
    }

    30.00% {
        background-position: -4527px 0px;
    }

    33.33% {
        background-position: -5030px 0px;
    }

    36.67% {
        background-position: -5533px 0px;
    }

    40.00% {
        background-position: -6036px 0px;
    }

    43.33% {
        background-position: -6539px 0px;
    }

    46.67% {
        background-position: -7042px 0px;
    }

    50.00% {
        background-position: -7545px 0px;
    }

    53.33% {
        background-position: -8048px 0px;
    }

    56.67% {
        background-position: -8551px 0px;
    }

    60.00% {
        background-position: -9054px 0px;
    }

    63.33% {
        background-position: -9557px 0px;
    }

    66.67% {
        background-position: -10060px 0px;
    }

    70.00% {
        background-position: -10563px 0px;
    }

    73.33% {
        background-position: -11066px 0px;
    }

    76.67% {
        background-position: -11569px 0px;
    }

    80.00% {
        background-position: -12072px 0px;
    }

    83.33% {
        background-position: -12575px 0px;
    }

    86.67% {
        background-position: -13078px 0px;
    }

    90.00% {
        background-position: -13581px 0px;
    }

    93.33% {
        background-position: -14084px 0px;
    }

    96.67%,
    100% {
        background-position: -14587px 0px;
    }
}

.gka_animation4 {
    width: 1280px;
    height: 960px;
    background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-2.png");
    background-size: 47360px 960px;
    background-repeat: no-repeat;
    animation-name: keyframes-fugui-2;
    animation-duration: 2.96s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-timing-function: steps(1);
    transform: scale(0.8);
}

@keyframes keyframes-fugui-2 {
    0% {
        width: 1280px;
        height: 960px;
        background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-2.png");
        background-size: 47360px 960px;
    }

    2.70% {
        background-position: -1280px 0px;
    }

    5.41% {
        background-position: -2560px 0px;
    }

    8.11% {
        background-position: -3840px 0px;
    }

    10.81% {
        background-position: -5120px 0px;
    }

    13.51% {
        background-position: -6400px 0px;
    }

    16.22% {
        background-position: -7680px 0px;
    }

    18.92% {
        background-position: -8960px 0px;
    }

    21.62% {
        background-position: -10240px 0px;
    }

    24.32% {
        background-position: -11520px 0px;
    }

    27.03% {
        background-position: -12800px 0px;
    }

    29.73% {
        background-position: -14080px 0px;
    }

    32.43% {
        background-position: -15360px 0px;
    }

    35.14% {
        background-position: -16640px 0px;
    }

    37.84% {
        background-position: -17920px 0px;
    }

    40.54% {
        background-position: -19200px 0px;
    }

    43.24% {
        background-position: -20480px 0px;
    }

    45.95% {
        background-position: -21760px 0px;
    }

    48.65% {
        background-position: -23040px 0px;
    }

    51.35% {
        background-position: -24320px 0px;
    }

    54.05% {
        background-position: -25600px 0px;
    }

    56.76% {
        background-position: -26880px 0px;
    }

    59.46% {
        background-position: -28160px 0px;
    }

    62.16% {
        background-position: -29440px 0px;
    }

    64.86% {
        background-position: -30720px 0px;
    }

    67.57% {
        background-position: -32000px 0px;
    }

    70.27% {
        background-position: -33280px 0px;
    }

    72.97% {
        background-position: -34560px 0px;
    }

    75.68% {
        background-position: -35840px 0px;
    }

    78.38% {
        background-position: -37120px 0px;
    }

    81.08% {
        background-position: -38400px 0px;
    }

    83.78% {
        background-position: -39680px 0px;
    }

    86.49% {
        background-position: -40960px 0px;
    }

    89.19% {
        background-position: -42240px 0px;
    }

    91.89% {
        background-position: -43520px 0px;
    }

    94.59% {
        background-position: -44800px 0px;
    }

    97.30%,
    100% {
        background-position: -46080px 0px;
    }
}

.gka_animation5 {
    width: 1280px;
    height: 960px;
    background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-3.png");
    background-size: 24320px 960px;
    background-repeat: no-repeat;
    animation-name: keyframes-fugui-3;
    animation-duration: 1.52s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-fill-mode: forwards;
    animation-timing-function: steps(1);
    transform: scale(0.8);
}

@keyframes keyframes-fugui-3 {
    0% {
        width: 1280px;
        height: 960px;
        background-image: url("//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/gka/fugui-3.png");
        background-size: 24320px 960px;
    }

    5.26% {
        background-position: -1280px 0px;
    }

    10.53% {
        background-position: -2560px 0px;
    }

    15.79% {
        background-position: -3840px 0px;
    }

    21.05% {
        background-position: -5120px 0px;
    }

    26.32% {
        background-position: -6400px 0px;
    }

    31.58% {
        background-position: -7680px 0px;
    }

    36.84% {
        background-position: -8960px 0px;
    }

    42.11% {
        background-position: -10240px 0px;
    }

    47.37% {
        background-position: -11520px 0px;
    }

    52.63% {
        background-position: -12800px 0px;
    }

    57.89% {
        background-position: -14080px 0px;
    }

    63.16% {
        background-position: -15360px 0px;
    }

    68.42% {
        background-position: -16640px 0px;
    }

    73.68% {
        background-position: -17920px 0px;
    }

    78.95% {
        background-position: -19200px 0px;
    }

    84.21% {
        background-position: -20480px 0px;
    }

    89.47% {
        background-position: -21760px 0px;
    }

    94.74%,
    100% {
        background-position: -23040px 0px;
    }
}